/* DisplayAllProductsAndDetails */
#productNavigation {
	width: 0%;
	/*background-color: #AACCAA;*/
}
#productDisplay {
	margin-top: 0px;
	padding-top: 0px;
	/*background-color: yellow;*/
}


/* DisplayProductAndDetails */
#productColumn1 {
	/*background-color: #CC99CC;*/
}
#productColumn2 {
	/*background-color: #CC9999;*/
}
#productColumn3 {
	/*background-color: #9999CC;*/
}
#productName, div.productName {
	font-size: 16px;
	font-weight: bold;
	color: #505559;
	/*background-color: seashell;*/
}
h1 {
	font-size: 22px;
	font-weight: normal;
	color: #e64131;
	margin: 8px 0px 2px 0px;
}
h2 {
	font-size: 11px;
	color: #000000;
	background-color: white;
	margin: 8px 0px 2px 0px;
}
h4 {
	font-size: 12px;
	font-weight: normal;
	color: #CC3333;
	background-color: white;
	margin: 8px 0px 2px 0px;
}
#msg_buyer_product {
	margin-left: 10px;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	
}	
#productDesc {
	margin: 10px;
	/*background-color: #AACCCC;*/
}

#productTech {
	margin: 10px;
	/*background-color: #AACCCC;*/
}
#productMore {
	margin: 10px;
	/*background-color: #AACCCC;*/
}
#productCommercial {
	margin: 10px;
	/*background-color: #AACCCC;*/
}
#productImage {
	/*background-color: #BBCCCC;*/
}
#visioImg {
	float: left;
	width: 130px;
	height: 30px;
	/*background-color: #BBCCBB;*/
}
form#ColorForm .prod_img {
	display: block;
	margin: 0 0 5px 0;
	float: left; width:40px;
	height:53px; overflow:hidden;
	position:relative;
	background:url(../images/selected_color_contour.png) no-repeat;
	padding:5px;
}
form#ColorForm  input {
position:absolute; visibility:hidden; width:44px; height:53px; top:0; left:0;
}

form#ColorForm a img {
 width:36px;
height:36px;
}
form#ColorForm .prod_img:hover {
	
	 
	 
	background:url(../images/selected_color.png) no-repeat;
}
span.ProductColorDetails {
	display: block;
	margin: 0 0 5px 0;
	float: left;
}
span.ProductColor .ProductColorImage,
span.ProductColorDetails .ProductColorImage {
	float: left;
	margin: 7px 10px 0 6px;
}
.ProductColorRadioButton {
	float: left;
	margin-right: 5px; visibility:hidden
}
#colorZoom {
	float: right;
	width: 120px;
	height: 20px;
	margin-top: 4px;
	/*background-color: #BBBBBB;*/
}
#colorZoom a,
#colorZoom img {
	display: block;
	float: left;
}
#productZoom {
	float: right;
	width: 120px;
	height: 20px;
	margin-top: 4px;
	/*background-color: #BBBBBB;*/
}
#productZoom a,
#productZoom img {
	display: block;
	float: left;
}
#productFocus {
	display: block;
	margin-top: 30px; /* = #visioImg height = #productZoom height */
	width: 250px; /* = #visioImg width + #productZoom width */
	height: 30px;
	/*background-color: seashell;*/
}
#productFocus div.aide {
	display: inline; /* mise en ligne des éléments */ /* block = mise en colonne des éléments */
	margin-right: 4px;
}
#productPlus {
	display: block;
	width: 250px; /* = #visioImg width + #productZoom width */
	height: 30px;
	/*background-color: #99CC99;*/
	/*margin-top: 10px;
	margin-bottom: 10px;*/	
}
#productDoc {
	/*background-color: #CCCCCC;*/
	display: inline; /* mise en ligne des éléments */ /* block = mise en colonne des éléments */
}
#productPlan {
	/*background-color: #CCCCCC;*/
	display: inline; /* mise en ligne des éléments */ /* block = mise en colonne des éléments */
}
#productVideo {
	/*background-color: #BBCCCC;*/
	display: inline; /* mise en ligne des éléments */ /* block = mise en colonne des éléments */
}
#productCatalog {
	margin-top:10px;
	/*background-color: #DDCCCC;*/
}
#productFiche {
	/*background-color: #EECCCC;*/
}
#productSimilar table {
	background-color: gray;
}
#productSimilar table th {
}
#productSimilar table td {
	text-align: center;		
	vertical-align: middle;
	background-color: white;
}
#productSimilar table td.cel_similar_price {
	color: #CC3333;
}

#productContact {
	margin-bottom: 10px
	/*background-color: #FFAACC;*/
}
div.productDetail {
	/*background-color: #FFBBCC;*/
}
#productOptions table {
	width: 230px;
	background-color: gray;
}
#productOptions table td {
	background-color: white;
}
#productPicto {
	margin: 10px 0;
	/*background-color: #99CCAA;*/
}
#productPicto img {
	display: inline; /* inline = mise en ligne des éléments */ /* block = mise en colonne des éléments */
}
#productCertificat {
	/*background-color: #99AACC;*/
}
#productCertificat img {
	display: inline; /* inline = mise en ligne des éléments */ /* block = mise en colonne des éléments */
}

.titleLstPerso{
	font-size: 20px;
	font-weight: bold;
	color: #505050;
}


.prod-title {
	width:250px;
}
.prod-title h2 {
	color:#f39903;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	background:none
}

#prodpromo {
	text-align:right;
}

.infos_prix {
	float:right;
	width:250px;
}

#short_description_block {/*
	margin: 5px 10px 15px 40px;*/
	color: #505050;
	font-size: 11px;
	clear: both;
}

img.pictos {
	padding: 0px;
}

div#contents div#main div.product {
	width: 731px !important;
	background: url(../../../www/_images/0_general/bg_contents_large.png) top left no-repeat !important;
}

/* Laisser en fin de fichier */
@media print {
	#productDisplay {
		/*page-break-after: avoid;*/
	}
	#productZoom,
	#visioImg,
	#productFocus,
	#productPlus,
	#productDoc,
	#productPlan,
	#productVideo,
	#productCatalog,
	#productContact,
	#productFiche,
	#productSend {
		display: none;
	}
}
/*******pdt complementaire********/

.pdt_complementaire .blocProductBGBig { background:none}
.prods ul.listprods li a img{
	margin-top: 52px;	
}
.prodtt{
	font-size: 11px !important;
}
.htttc{display: none;}
#comment-block h2.title{background: none;}
div.page ul.list_product li a span.small{
	margin-top: 55px;	
}
.pdt_complementaire ul.list_product li a span.price {
    bottom: 0;
}


@media (max-width: 625px) {
  
  #CartAddConfirmation .panierConfirmDevis {
  	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 11px;
    width: 100%;
    overflow: hidden;
  }
}

#dialog-overlay {
	background-color: rgb(0 0 0 / 20%) !important;
}